* {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	text-align: left;
}
body{
	margin: 20px;
	font-size: 15px;
	background-color: #FFFFFF;
	background-image: url("./subimg/back.gif");
	color: #333333;
	font-family: sans-serif;
	text-align: center;
}
ul li {
	list-style-image: url("./subimg/li.gif");
	margin-left: 30px;
}
ul li li {
	list-style-image: url("./subimg/li.gif");
	margin-left: 20px;
}
a, a:visited{
	color: #0099FF;
	text-decoration: none;
}
a:active, a:focus, a:hover{
	color:#FF9900;
	text-decoration:underline;
	background-color: #CCFFFF;
}
h1, h2{
	color: #000099;
	padding: 3px 0px 2px 15px;
	border-width: 0px 0px 1px 13px;
	border-style: solid;
	border-color: #9999FF;
	line-height: 100%;
	margin-top: 20px;
	margin-bottom: 15px;
}
h1{font-size: 180%;}
h2{font-size: 125%;}
li a div {
	background-color: inherit;
}
table {
	line-height: 110%;
	font-size: 100%;
}
img{
	margin: 0px;
	border-style: none;
}

table.base_table{
	background-color: #333333;
	border: 1px solid #333333;
	margin-left: auto;
	margin-right: auto;
}
td {
	border: 1px solid #006600;
}
td.logo{
	background-color: #000000;
	text-align: left;
	padding: 0px;
}
div#main, div#main_large{
	vertical-align: top;
	padding: 10px;
	background-color: #FFFFFF;
	width: 565px;
	min-width: 565px;
}
div#main_large{
	width: 646px;
	min-width: 646px;
}
td.righter{
	background-color: #999999;
	vertical-align: top;
	width: 306px;
	min-width: 306px;
	max-width: 306px;
	padding: 0px;
}

table.righter_table {
	background: transparent;
	width: 100%;
}
table.righter_table td {
	background-color:#CCFFCC;
	color: #330033;
	padding: 5px;
	font-size: 90%;
}

table.nostyle{
	background: transparent;
	width: 100%;
}
table.nostyle td {
	background-color: transparent;
	color: #330033;
	padding: 5px;
	font-size: 90%;
	border-style: none;
}
table.plain_table {
	border-style: none;
	margin: 0px;
	width: 100%;
	padding: 0px;
}
table.plain_table td {
	border-style: none;
	background-color: transparent;
	font-size: 100%;
	padding: 0px;
	margin: 0px;
}
td.profile{
}
td.spacer{
}
td.submenu{
}
li.thisgame{
	background-color: #FFFF00;
}
td.links{
}
td.copyright{
}

td.cell_separator {
	width: 100%;
	background-color: transparent;
	border-style: none;
	padding: 0px;
}
td.cell_separator hr {
	margin: 0px;
}
a div.divlink {
	text-align: center;
	background-color: inherit;
	padding: 1px 0px 1px 0px;
	cursor: pointer;
}
small {
	font-size: 70%;
}
/*----------以下ゲームページ用----------*/
table.main_top {
	border: 1px solid #999999;
	background-color: #CCCCFF;
	margin-left: auto;
	margin-right: auto;
}
table div.main_top_link {
	width: 260px;
	text-align: center;
	background-color: inherit;
	padding: 2px 0px 2px 0px;
	cursor: pointer;
}
table.main_top td {
	text-align: center;
	border-color: #999999;
}
table.howtoplay{
	width: 100%;
	border-style: none;
	background-color: #FFFFFF;
}
table.howtoplay td{
	border-style: none;
	padding: 8px;
}
a.toTop{
	width: 100%;
	text-align: center;
}
td.gamedetails, td.gameothers, td.gamethanks{
	font-size: 86%;
}
div.in_box {
	border-width: 0px 0px 0px 1px;
	border-style: solid;
	border-color: #0000FF;
	padding-left: 7px;
	display: none;
}
div.pv_counter {
	border-style: none;
	padding: 4px 0px 0px 10px;
	text-align: right;
}
.standalone_download {
	display: block;
	padding: 11px 10px 10px;
	border: 1px solid #EEEEFF;
	border-radius: 3px;
	background-color: #DDDDFF;
}
